/* Main Styles */
td,body,p{
  font: 11px Arial, Helvetica, sans-serif;
  color: #0e2f52;
  text-decoration: none; 
  line-height: 15px;
  vertical-align: top;
}

/* Links */
a{ color: #51b848; text-decoration: none;}
a:hover{ color: #25771d; text-decoration: none;}

hr { height: 0px; color: #51b848; border-top: 1px; background: #51b848; border-style: solid;}

h2,.Header   {
  font-weight: bold;
  font-size: 13px;
  color: #51b848;
}

h3,.SubHeader{
  font-weight: bold;
  font-size: 11px;
  color: #51b848;
}

.SmallText{
  font-size  :10px;
}


